# Sharing Instances

Some organisations have multiple tenants that share common services, like *nscale Rendition Server* or
have a common IT department, thus using only a single *nscale Monitoring Console* acress all tenants.

This is the Central Services Part:
```
helm install \
  --values samples/shared/centralservices.yaml \
  --values samples/environment/demo.yaml \
  sample-shared-cs nplus/nplus-instance
```

And this is the tenant using the Central Services:
```
helm install \
  --values samples/shared/shared.yaml \
  --values samples/environment/demo.yaml \
  sample-shared nplus/nplus-instance
```

If you enable security based on *Network Policies*, you need to add additional Policies to allow access. Please see `shared-networkpolicy.yaml` and `centralservices-networkpolicy.yaml` as an example.

You also want to set the *monitoringInstance* in the `global` section of the values file to enable the Network Policy for incoming monitoring traffic.

```yaml
global:
  security:
    cni:
      monitoringInstance: sample-shared-cs
```



